using System;
public partial class Masters_MasterLandingPage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Convert.ToString(Session["user"]) == "")
        {
            Response.Redirect("../Index.aspx");
        }
    }
}
